[Desktop Entry]
Name=KDevCustomProject

GenericName=Custom Project

Comment=Custom Project

Type=Service
Exec=blubb
X-TDE-ServiceTypes=TDevelop/Project
X-TDE-Library=libkdevcustomproject
X-TDevelop-Version=5
X-TDevelop-Args=
